/* Class = "NSTextFieldCell"; title = "View Photo"; ObjectID = "4tO-3r-ThQ"; */
"4tO-3r-ThQ.title" = "写真を閲覧する";

/* Class = "NSTextFieldCell"; title = "Move Photo to Trash"; ObjectID = "6bm-vM-IcF"; */
"6bm-vM-IcF.title" = "写真をゴミ箱に入れる";

/* Class = "NSTextFieldCell"; title = "Cancel"; ObjectID = "7yr-jy-qOw"; */
"7yr-jy-qOw.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Take Picture"; ObjectID = "JGg-9W-bd4"; */
"JGg-9W-bd4.title" = "写真を撮る";

/* Class = "NSTextFieldCell"; title = "Choose from Finder"; ObjectID = "O9Q-GH-exQ"; */
"O9Q-GH-exQ.title" = "Finderから選択";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VZ9-R7-Uj8"; */
"VZ9-R7-Uj8.title" = "テキストセル";

